<!doctype html>
<!--
Theme: Metronic - The Ultimate Bootstrap Admin Theme
Author: KeenThemes
Website: http://www.keenthemes.com/
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: You must have a valid license purchased only from https://themeforest.net/item/metronic-responsive-admin-dashboard-template/4021469/ in order to legally use the theme for your project.
-->
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Dwigles</title>
	<base href="./">

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/x-icon" href="./assets/media/logos/favicon.ico">
	<link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">

	<script src="assets/js/global/components/base/util.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/header.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/menu.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/offcanvas.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/scrolltop.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/toggle.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/dialog.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/wizard.js" type="application/javascript"></script>
	<script src="assets/js/global/components/base/tagify.js" type="application/javascript"></script>
<link rel="stylesheet" href="styles.eb97aeafecf883ef15ae.css"></head>

<body kt-root><script src="runtime.9d36c0a6e2f40f03a42c.js"></script><script src="polyfills-es5.94e6a5032845115fe126.js" nomodule></script><script src="polyfills.df943335f70530887c6c.js"></script><script src="scripts.86003b8c06082666147b.js"></script><script src="main.186302e544cc6cfa8ef3.js"></script></body>

</html>
